- Qbs Manual
- show-version
- Qbs 2.1.1

### Contents

- Synopsis
- Description
- Options

# show-version

## Synopsis

     qbs show-version

## Description

Prints the version of Qbs to stdout.

## Options

This command takes no options.

© 2020 The Qt Company Ltd. Documentation contributions included herein are the copyrights of their respective owners.
The documentation provided herein is licensed under the terms of the GNU Free Documentation License version 1.3 as published by the Free Software Foundation.
Qt and respective logos are trademarks of The Qt Company Ltd. in Finland and/or other countries worldwide. All other trademarks are property of their respective owners.